@font-face {
  font-family: "Aileron";
  src: url("/static/fonts/Aileron-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Butler";
  src: url("/static/fonts/Butler-Regular.otf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Butler";
  src: url("/static/fonts/Butler-Medium.otf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

body,
html {
  font-family: "Fira Sans";
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  cursor: default;
}

body,
p,
em {
  color: #324c5b;
}

.post-title,
h1,
h2,
h3,
h4 {
  line-height: 1.2;
}

.post-title {
  font-size: 42px;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

p {
  font-size: 18px;
}

.post-content img {
  width: 100%;
  margin: 0 auto;
}

a:hover,
a:active,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
.post-meta a:hover,
.post-content a:hover {
  cursor: pointer;
  color: #007eff;
  text-decoration: underline;
  border: 0;
  transition: none;
  -webkit-transition-property: none;
  -moz-transition-property: none;
  -o-transition-property: none;
  transition-property: none;
}

ul > li:before {
  content: "•";
  margin-top: 0;
}

.post-readMore {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-family: "Fira Sans";
  font-size: 16px;
}

a.post-title-link:hover,
.post-readMore:hover {
  color: #ab9770;
  text-decoration: none;
}

.icon-arrow-left,
.icon-arrow-right {
  height: 16px;
}

.icon-arrow-left {
  margin-right: 8px;
}

.icon-arrow-right {
  margin-left: 8px;
}

.nav-button a {
  border-radius: 4px;
}

.post-meta,
.post-info {
  font-size: 16px;
}

a.post-title-link {
  line-height: 1.2;
  margin-bottom: 24px;
}

.post-excerpt {
  margin: 24px 0;
}

.post-excerpt p {
  margin: 0;
}

.post-info {
  margin-top: 32px;
}

.post-meta a,
.post-content a,
.post-author-bio a {
  border: 0;
}

.post-author-bio a,
.post-content a {
  color: #007eff;
  border: 0;
}

.nav-button a:hover,
.post-nav-next:hover,
.post-nav-excerpt:hover {
  color: #212226;
  text-decoration: none;
}

.nav-button a {
  color: #212226;
}

a.post-nav-next:hover,
a.post-nav-prev:hover {
  color: #212226;
  text-decoration: none;
}

a.nav-button:hover,
a.post-nav-next:hover .post-nav-title,
a.post-nav-prev:hover .post-nav-title {
  color: #007eff;
  text-decoration: underline;
}

a.post-nav-next:hover i,
a.post-nav-prev:hover i,
a.home-button i {
  color: #ab9770;
}

.nav-button#home-button {
  height: auto;
  left: 16px;
  top: 66px;
  margin: 0;
}

.nav-button#home-button a:hover {
  color: #ab9770;
}

.nav-button a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Aileron";
  margin-bottom: 0;
  transition: none;
}

a.home-button i {
  font-size: 20px;
  margin-right: 8px;
}

.progress-bar {
  height: 2px;
}

#post-header {
  padding-top: 80px;
}

#blog-header:after {
  display: none;
}

#blog-author.has-cover .post-author-about {
  margin-top: 0;
}

#blog-author .post-author {
  padding-bottom: 16px;
}

.inner {
  max-width: auto;
}

.blog-cover {
  animation: none;
  transform: none;
}

.blog-cover:after {
  display: none;
}

.blog-name {
  font-family: "Butler";
  line-height: 1.2;
}

.home-template .blog-description {
  font-size: 20px;
}

.blog-description {
  line-height: 1.2;
  margin: 0;
}

.home-template .blog-name {
  font-size: 60px;
}

.progress-bar {
  background: #ab9770;
  box-shadow: 0 0 1px #ab9770, 0 0 3px #ab9770;
}

.pagination {
  height: auto;
  font-family: "Open Sans";
  padding: 16px;
}

.pagination .pagination-info {
  position: relative;
  height: auto;
  font-family: "Fira Sans";
  font-size: 16px;
  line-height: 1.2;
}

.pagination:after {
  display: none;
}

.blog-name a:hover {
  color: #ffffff;
  text-decoration: none;
}

.post-share .googleplus {
  display: none;
}

.post-share .facebook {
  margin-left: 16px;
}

.MaxWidth {
  margin: 0 auto;
}

@media (max-width: 425px) {
  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 26px;
  }

  h3 {
    font-size: 20px;
  }

  p {
    font-size: 14px;
  }
  .home-template .blog-name {
    font-size: 30px;
  }

  .inner {
    padding: 0 20px;
  }

  .post-info {
    margin-top: 32px;
  }

  .post-share .facebook {
    margin-left: 8px;
  }

  .post-title {
    font-size: 38px;
  }
}

@media (max-width: 768px) {
  .home-template .blog-name {
    font-size: 36px;
  }

  .home-template .blog-description {
    font-size: 16px;
  }
}
